#header { width:973px; margin:0 auto; padding:2px; overflow:hidden; background:#ffffff; }
#header img { border:none; }

#navmenu { background:url(../images/header-footer/navmenu-bg.png) repeat-x scroll 0 0 #004EFF; border-top:1px solid #002E76; height:50px; width:auto;}

.footer { width:973px; margin:10px auto 0 auto; padding:5px 2px;  }
.footer p { margin:0; padding:2px 0; text-align:center; font-size:12px;  }

.trav-choice {background-color:#EE2A24; color:#ffffff;}
.trav-choice a:link, .trav-choice a:visited { color:#ffffff; text-decoration:underline; }

.cm a:link, .cm a:visited { color:#005191; text-decoration:underline; }
.cm {color:#333333;}